RubyGems Navigation menu

bob-rails 0.0.2

Bob-flavoured in the Rails asset pipeline.

Versions:

  1. 0.0.2 - April 10, 2015 (17.5 KB)
  2. 0.0.1 - January 13, 2015 (17.5 KB)

Runtime Dependencies (3):

  • bob-compiler ~> 0.0.1
  • rails >= 3.2.0
  • sprockets ~> 2.2
  • Owners:

    Authors:

    • Godfrey Chan

    SHA 256 checksum:

    06facf7603bcc6e6c4f768bd5685ab3e9c03ea411c261729ddca9ad83f4d1bd3

    Total downloads 3,147

    For this version 1,819

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: